.version.palamism_and_person_of_christ /* version checker */
{
	color: #0000F7;
	background-color: #922E30;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129023-562
{
	z-index: 2;
	width: 340px;
	min-height: 465px;
	position: relative;
}

#u129023-6
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 26px;
}

#u129023-12,#u129023-31,#u129023-39,#u129023-58,#u129023-63,#u129023-83,#u129023-111,#u129023-113,#u129023-118,#u129023-126,#u129023-167,#u129023-178,#u129023-180,#u129023-182,#u129023-324,#u129023-326,#u129023-331,#u129023-355,#u129023-366,#u129023-371,#u129023-379,#u129023-387,#u129023-397,#u129023-402
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129023-261,#u129023-414
{
	text-decoration: underline;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129023-7,#u129023-89,#u129023-426
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129023-5,#u129023-88,#u129023-425
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u129023-71,#u129023-72,#u129023-75,#u129023-186,#u129023-191,#u129023-205,#u129023-206,#u129023-212,#u129023-221,#u129023-224,#u129023-230,#u129023-233,#u129023-240,#u129023-248,#u129023-249,#u129023-258,#u129023-259,#u129023-264,#u129023-275,#u129023-277,#u129023-279,#u129023-281,#u129023-283,#u129023-285,#u129023-287,#u129023-289,#u129023-291,#u129023-293,#u129023-296,#u129023-302,#u129023-304,#u129023-306,#u129023-308,#u129023-310,#u129023-312,#u129023-314,#u129023-318,#u129023-407,#u129023-408,#u129023-416,#u129023-417,#u129023-429,#u129023-431,#u129023-433,#u129023-435,#u129023-437,#u129023-439,#u129023-441,#u129023-443,#u129023-445,#u129023-447,#u129023-450,#u129023-452,#u129023-454,#u129023-456,#u129023-458,#u129023-460,#u129023-462,#u129023-464,#u129023-466,#u129023-468,#u129023-470,#u129023-472,#u129023-474,#u129023-476,#u129023-479,#u129023-480
{
	font-style: italic;
}

#u129023-481,#u129023-483,#u129023-486
{
	font-style: normal;
}

#u129023-10,#u129023-29,#u129023-74,#u129023-81,#u129023-131,#u129023-133,#u129023-135,#u129023-204,#u129023-211,#u129023-220,#u129023-223,#u129023-232,#u129023-239,#u129023-247,#u129023-257,#u129023-263,#u129023-270,#u129023-295,#u129023-316,#u129023-389,#u129023-449,#u129023-478,#u129023-484
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129023,#u129023-9,#u129023-11,#u129023-13,#u129023-16,#u129023-19,#u129023-21,#u129023-25,#u129023-28,#u129023-30,#u129023-32,#u129023-35,#u129023-38,#u129023-40,#u129023-43,#u129023-46,#u129023-49,#u129023-51,#u129023-54,#u129023-57,#u129023-59,#u129023-62,#u129023-64,#u129023-67,#u129023-70,#u129023-73,#u129023-77,#u129023-80,#u129023-82,#u129023-84,#u129023-91,#u129023-94,#u129023-97,#u129023-100,#u129023-103,#u129023-107,#u129023-110,#u129023-112,#u129023-114,#u129023-117,#u129023-119,#u129023-122,#u129023-125,#u129023-127,#u129023-130,#u129023-132,#u129023-134,#u129023-136,#u129023-139,#u129023-141,#u129023-143,#u129023-145,#u129023-147,#u129023-149,#u129023-151,#u129023-153,#u129023-155,#u129023-157,#u129023-159,#u129023-161,#u129023-163,#u129023-166,#u129023-168,#u129023-172,#u129023-175,#u129023-179,#u129023-181,#u129023-185,#u129023-188,#u129023-190,#u129023-193,#u129023-196,#u129023-200,#u129023-203,#u129023-207,#u129023-210,#u129023-214,#u129023-216,#u129023-219,#u129023-222,#u129023-226,#u129023-229,#u129023-231,#u129023-235,#u129023-238,#u129023-243,#u129023-246,#u129023-250,#u129023-253,#u129023-256,#u129023-260,#u129023-262,#u129023-266,#u129023-269,#u129023-271,#u129023-274,#u129023-276,#u129023-278,#u129023-280,#u129023-282,#u129023-284,#u129023-286,#u129023-288,#u129023-290,#u129023-292,#u129023-294,#u129023-298,#u129023-301,#u129023-303,#u129023-305,#u129023-307,#u129023-309,#u129023-311,#u129023-313,#u129023-315,#u129023-317,#u129023-320,#u129023-323,#u129023-325,#u129023-327,#u129023-330,#u129023-332,#u129023-335,#u129023-338,#u129023-342,#u129023-345,#u129023-348,#u129023-351,#u129023-354,#u129023-356,#u129023-359,#u129023-362,#u129023-365,#u129023-367,#u129023-370,#u129023-372,#u129023-375,#u129023-378,#u129023-380,#u129023-383,#u129023-386,#u129023-388,#u129023-390,#u129023-393,#u129023-396,#u129023-398,#u129023-401,#u129023-403,#u129023-406,#u129023-409,#u129023-411,#u129023-413,#u129023-415,#u129023-418,#u129023-421,#u129023-428,#u129023-430,#u129023-432,#u129023-434,#u129023-436,#u129023-438,#u129023-440,#u129023-442,#u129023-444,#u129023-446,#u129023-448,#u129023-451,#u129023-453,#u129023-455,#u129023-457,#u129023-459,#u129023-461,#u129023-463,#u129023-465,#u129023-467,#u129023-469,#u129023-471,#u129023-473,#u129023-475,#u129023-477,#u129023-482,#u129023-485
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129023-189,#u129023-410,#u129023-412,#u129023-489,#u129023-492,#u129023-495,#u129023-498,#u129023-501,#u129023-504,#u129023-507,#u129023-510,#u129023-513,#u129023-516,#u129023-519,#u129023-522,#u129023-525,#u129023-528,#u129023-531,#u129023-534,#u129023-537,#u129023-540,#u129023-543,#u129023-546,#u129023-549,#u129023-552,#u129023-553,#u129023-554
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129023-557
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129023-487,#u129023-490,#u129023-493,#u129023-496,#u129023-499,#u129023-502,#u129023-505,#u129023-508,#u129023-511,#u129023-514,#u129023-517,#u129023-520,#u129023-523,#u129023-526,#u129023-529,#u129023-532,#u129023-535,#u129023-538,#u129023-541,#u129023-544,#u129023-547,#u129023-550,#u129023-555
{
	font-weight: bold;
}

#u129023-560
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129023-558
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

